Atomic number: 34
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.51
No. of Electrons: 6
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.43246005
  h_ij terms:
  - 6.5181099
  - -1.65797833
  - -2.45133498
  - -0.22271639
  - -1.19612899
  - 3.08839178
- Channel (l): 1
  Rloc: 0.47049162
  h_ij terms:
  - 2.28126223
  - -0.43227055
  - 0.0
  - 0.36533529
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.62560034
  h_ij terms:
  - 0.43979948
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 11
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.426227356400339
  Coarse PSP: 0.8913920977502119
  Fine: 0.43246005
Source: Goedecker pseudopotential
